catalog_index:
  name: Catálogo
  route: katy_catalog.default.index
  children:
    service:
      type: dynamic
      route: katy_catalog.default.service
    cart:
      name: Cesta de la compra
      route: katy_catalog.cart.index
      children:
        confirm:
          route: katy_catalog.cart.confirm
        manage_license:
          route: katy_product_manager.license.manage
    done:
      route: katy_catalog.cart.done